body {word-break:keep-all;}

/* 서브페이지 키비쥬얼 */
#SUB_KEYVISUAL .gu_sub_top .kv_img_area {background-image: url('../../../../img/sustainability/hdh/esg/KV_visual.png');}
.gu_content h2.gu_title { padding-bottom: 110px; }

.bxwr { display: grid; grid-template-columns: repeat(3, 1fr); grid-column-gap: 30px; grid-row-gap: 80px; }
.img { background: #F5F5F5; border:1px solid #F5F5F5; width:100%; height:auto; aspect-ratio: 300/204; margin-bottom:20px; display: flex; justify-content: center; align-items: center; }
.img img { background:#fff; object-position: center; object-fit: cover; }
.subject { color: #000; font-size: 18px; font-weight: 700; line-height: 1.4; letter-spacing: -0.18px; }
.download { color: #000; font-size: 14px; font-weight: 700; line-height: 1.4; letter-spacing: -0.28px; display:flex; justify-content: center; align-items: center; gap:4px; padding:17px; border: 2px solid #E0E0E0; margin-top:34px; }
.download:after { content:""; display:block; width:20px; height:auto; aspect-ratio: 1/1; background:url("../../../../img/sustainability/hdh/esg/ico_download.svg") center / 100% auto no-repeat; }

.big_bx { border:1px solid #E0E0E0; margin-bottom:110px; }
.big_bx .img { border:0; aspect-ratio: 958/595; }
.big_bx .textwr { padding:55px 60px; }
.big_bx .subject { font-size:40px; line-height:1.25; letter-spacing: -0.4px; margin-bottom:24px; }
.big_bx .desc { color: #63666A; font-size: 20px; font-weight: 500; line-height: 1.4; letter-spacing: -0.4px; }
.big_bx .download { width:215px; }

/* ================================== Tablet css ================================== */
@media all and (max-width: 1080px) {
}

/* ================================== Mobile css ================================== */
@media all and (max-width: 766px) {
    .pc { display:none; }

    .gu_content h2.gu_title { padding-bottom:80px; }

    .bxwr { display: block; }
    .bx { margin-top:75px; }
    .img { margin-bottom:15px; }
    .subject { font-size: 17px; }
    .download { font-size:13px; margin-top:20px; }

    .big_bx { border:0; margin-bottom:75px; }
    .big_bx .textwr { padding:0; }
    .big_bx .subject { font-size:24px; margin-bottom:20px; }
    .big_bx .desc { font-size:15px; }
    .big_bx .download { width:auto; }
}

